twitter4j.examples.suggestedusers

## Class GetMemberSuggestions

- java.lang.Object
- - twitter4j.examples.suggestedusers.GetMemberSuggestions

    public final class GetMemberSuggestions
    extends Object

Shows suggested users in specified category.

Author:
  Yusuke Yamamoto - yusuke at mac.com

### Constructor Summary

Constructors
Constructor and Description
`GetMemberSuggestions()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)` Usage: java twitter4j.examples.suggestedusers.GetMemberSuggestions [slug]

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GetMemberSuggestions

    public GetMemberSuggestions()

### Method Detail

#### main

    public static void main(String[] args)

Usage: java twitter4j.examples.suggestedusers.GetMemberSuggestions [slug]

Parameters:
  `args` - message